Bug 184548 - font caching is broken, use pre version
font caching is broken, use pre version
Product: Fedora
Classification: Fedora
Component: dia (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: 184550 (view as bug list)
Depends On:
Blocks: FE6Target
  Show dependency treegraph
Reported: 2006-03-09 14:33 EST by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-31 13:38:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-03-09 14:33:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Galeon/2.0.0

Description of problem:
Although dia 0.94 has been out for a very long time, it has
a font rendering bug that makes it unusable for text:
It would suggest updating it to a pre version of 0.95.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Gérard Milmeister 2006-03-20 06:15:56 EST
*** Bug 184550 has been marked as a duplicate of this bug. ***
Comment 2 Hans de Goede 2006-03-31 13:38:14 EST
I'm unorphaning dia and becoming its maintainer I've just successfully packaged
and build 0.95-pre7 for FE-development, it should show up on your favorite
mirror within a day. This should fix your issue. If you're on FC-5 you should be
able to grab just the dia package from the devel branch and try it.

Let me know of any other problems. I'm only an occasional dia user, so any
thorough testing is very welcome.
Comment 3 Gérard Milmeister 2006-03-31 14:41:51 EST
Seems to build and run fine here on FC5.
Is there any reason, why not to push it to FC5, or even FC4?
Comment 4 Hans de Goede 2006-03-31 14:51:25 EST
Its a pre release and as said I don't use it that much so I can't say anything
(good or bad) about its quality. The pre releases have been coming closer
together lately and with only very small fixed so I expect upstream todo a real
release soon, I'll probably put that in FC-5 I dunno about FC-4 I don't have any
policy for howto handle things like this, and there also doesn't seem to be a
Fedora Extras general policy.

Note You need to log in before you can comment on or make changes to this bug.